{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "7e5d7a93-ec6c-420b-ae88-77f9a270f370",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/fd2e4af3-d17f-4622-a387-1c5bdbc338c2"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "7e5d7a93-ec6c-420b-ae88-77f9a270f370",
            "type": "STRING",
            "value": "DENM profile"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "7e5d7a93-ec6c-420b-ae88-77f9a270f370",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "7e5d7a93-ec6c-420b-ae88-77f9a270f370"
}